<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.10.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.10.0 released</h1>

<div id="content">
  <p>
HTML Purifier 4.10.0 is a maintenance release, collecting a year
of accumulated bug fixes.  The most critical fixes relate to
supporting PHP 7.2 properly, and there are a few other minor
fixes.  One thing on the feature front: relative CSS length
specifiers are now supported.  Additionally, we have officially
dropped support for PHP 5.3; while we have not purposely broken
HTML Purifier for this version, we are no longer testing for it.
  </p>
  <p>
    See <a
        href="http://repo.or.cz/w/htmlpurifier.git/blob/v4.10.0:/NEWS">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>
